package org.example.Entity.Control.Fields;


import org.example.Utils.IPublicUtil;

import java.util.Map;

public class NumberField extends TextField {

    public NumberField(Map<String, Object> row) {
        super(row);
        this.defaultXtype = "numberfield";
    }

}

